body { min-width: 1024px; background: #303030; }


.wrapper { background: #fff url(../__images/bg.png) top repeat-x; width: 100%; }

.container { width: 960px; margin: 0 auto; }
.header { width: 960px; height: 156px; display: block; position: relative; }
.header a.logo { width: 370px; display: block; position: absolute; bottom: 0; left: 0; }
.header .phone { font-size: 30px; font-weight: 300; color: #303030; position: absolute; top: 63px; right: 0; text-align: right; }
.header .phone span { color: #00bce4; text-decoration: none; }
.header .phone span a { color: #00bce4; text-decoration: none; }



.nav-screen { background: #00bce4 url(../__images/nav.png) repeat-x bottom left; }

.content-wrapper { background: #fff; display: block; }

.content { display: block; background: #fff; }
.content-inner { display: block; padding: 0 30px; }

.page-id-1 .content-inner { padding: 0 0 0 18px; }
.page-id-1 .content { width: 660px; float: left; padding-top: 18px; }

.sidebar { width: 285px; float: right; padding: 0 0 25px 0; }
.sidebar .news { width: 245px; display: block; padding: 20px; background: #fff url(../__images/news.png?1) top repeat-x; }
.sidebar .news h3 { margin: 0 0 8px 0; font-size: 30px; font-weight: 300; }
.sidebar .news h4 { color: #444; font-weight: bold; margin: 0 0 8px 0; }
.sidebar .news p { color: #777; font-size: 14px; line-height: 22px; }


.enews-signup { width: auto; display: block; background: #00bce4; text-align: center; padding: 10px 15px; }
.enews-signup h3 { color: #fff; text-align: center; }
.enews-signup input[type=text] { width: 100%; }
.enews-signup input[type=submit] { background: #008dab; text-shadow: none; box-shadow: none; border: 0; color: #fff;  }



.footer { width: 920px; margin: 0 auto; padding: 20px 0; font-size: 13px; }
	.footer-left { width: 240px; float: left; }
		.footer-left p strong { display: inline-block; width: 50px; }
		
	.footer-right { width: 670px; float: right; text-align: right; }
		.footer-right span { color: #555; display: inline-block; padding: 0 5px; }
.footer p { font-size: 13px; color: #777; }
.footer a { color: #777; text-decoration: none; }
.footer a:hover { color: #fff; text-decoration: none; }



.fancybox { float: left; margin: 0 14px 14px 0; display: block; height: 80px; /* border: 1px solid #ccc; */ overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
.rounded-top {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 20px 20px 0 0; -webkit-border-radius: 20px 20px 0 0; border-radius: 20px 20px 0 0; }


.nav-mobile { display: none; }


div.icons { width: 310px; float: right; margin: 0 0 0 15px; }
div.icons ul li { list-style: none; background: none; margin: 0 0 22px 0; }
div.icons ul li a { padding: 0 0 0 70px; line-height: 60px; font-size: 20px; color: #444;  height: 60px; display: block; background-repeat: no-repeat; background-position: 0 0; }

.slider { display: block; margin: 0 0 20px 0; }
.slider img { display: block; }



.contact-page-info { width: 400px; float: left; }
.contact-page-form { width: 400px; float: right; margin-left: 30px; }
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 90%; }

.page-id-8 .content em strong { display: inline-block; width: 70px; font-style: normal !important; }
form.enquiries em { font-weight: normal; color: red; }
